<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="theme_bule">@color/theme_app_dark</color>
    <color name="theme_app_dark">#f9a006</color>
    <color name="theme">@color/theme_bule</color>
    <color name="translate">#00ffffff</color>
    <color name="white">#ffffff</color>
    <color name="green">#4cd117</color>

    <color name="bg_class_grey">#f9f9f9</color>
    <color name="gray_CBCBCB">#cbcbcb</color>

</resources>
